KRUSADER(1)

NAME
krusader - geavanceerde bestandsbeheerder met twee panelen en FTP-client door KDE

SAMENVATTING

krusader [Options] url

BESCHRIJVING

Krusader is een geavanceerd (commander style) bestandsbeheerder met twee panelen voor Plasma en andere desktops in de *nix wereld, vergelijkbaar met Midnight of Total Commander. Het levert alle hulpmiddelen voor bestandsbeheer die u zich kan wensen. Plus: intensief archief bewerken, ondersteuning van aangekoppelde bestandsystemen, FTP, eengeavanceerd zoek-module, viewer/editor, mappen synchronisatie (standaard uitgeschakeld), vergelijking van bestandsinhoud, uitgebreide batch hernoemen en veel veel meer. Het ondersteunt de volgende archief formaten: ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip, en 7-zip en het kan andere KIOSlaves gebruiken zoals smb:// of fish:// Het is (bijna) compleet aanpasbaar, zeer gebruiksvriendelijk, snel en ziet er ook nog goed uit op uw desktop! :-) Probeer het eens.

OPTIES

-h --help
    dit laat de opties zien die beschikbaar zijn voor de commandoregel

-v --version
    toont versie-informatie voor Krusader

--author
    Toont de namen van de auteurs

--license
    Toont licentie-informatie

--left <path>
    start het linker paneel met <path> geladen >

--right <path>
    start het rechter paneel met <path> geladen >

--profile <panel-profile>
    laad bij het opstarten het <paneel-profiel>

-d --debug
    debug-uitvoer inschakelen

url
    als er al een tab met deze URL is geopend, dan wordt deze geactiveerd, anders wordt in het actieve paneel een nieuw tabblad geopend

VOORBEELDEN

    • $ krusader --left=/mnt/cdrom --right=ftp://downloads@myserver.net

    • $ krusader --left=/home,/usr,smb://workgroup.net --right=fish://myserver.net

    • $ krusader --profile=ftp_management

BESTANDEN

Configuratiebestanden:

~/.config/krusaderrc

~/.local/share/krusader/krbookmarks.xml of krusader/krbookmarks.xml in de map die bepaald kan worden met het commando qtpaths --paths GenericDataLocation

~/.local/share/krusader/useractions.xml of krusader/useractions.xml in de map die bepaald kan worden met het commando qtpaths --paths GenericDataLocation

/usr/share/kxmlgui5/krusader/krusaderui.rc

~/local/share/kxmlgui5/krusader/krusaderui.rc of kxmlgui5/krusader/krusaderui.rc in de map die bepaald kan worden met het commando qtpaths --paths GenericDataLocation

PLATFORMEN

Alle POSIX: Linux, Solaris, Alle BSD Platformen: FreeBSD, MacOS-X

KDE 2.x

krusader v1.01 stabiel maar er zijn geen plannen voor wijzigingen.

KDE 3.x

Krusader v1.01 vereist KDElibs 2

Krusader v1.02 - 1.40 vereist KDElibs 3

Krusader 1.40 met een voorkeur voor >= KDE 3.2

Krusader v1.50 - v1.51: KDE 3.2 - KDE 3.3

Krusader v1.60.0- v1.70.0: KDE 3.3 - KDE 3.4

Krusader 1.70.x-1.80.x: KDE 3.4 - KDE 3.5

KDE 4.x

Krusader 2.0-2.4: KDE 4

KDE Frameworks 5

Krusader 2.5 en nieuwer

U kunt de laatste versie van Krusader op de website van Krusader[1] vinden.

MOGELIJKHEDEN

mogelijkheden van OFM voor bestandsbeheer.

Sterke oriëntatie op het toetsenbord.

Krachtige interne weergave en bewerkingsmogelijkheden.

Geavanceerd zoekmodule dat kan zoeken in archieven. Ondersteunt wordt: ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip, en 7-zip.

Vergelijken van mappen en filtering.

Verbindingen met FTP/SAMBA via verbinding-beheermet SFTP/SCP ondersteuning.

Synchronisatie, UserActions, ingebouwde console.

Bestanden vergelijken op inhoud. Gemakkelijk beheer van toegangsrechten voor bestanden.

Schijfgebruik, Benodigde Ruimte Berekenen, Verificatie en aanmaak van controlesommen.

Volledig bewust van het MIME-type (met of zonder magic!).

Ondersteuning van Mountmanager, Locate, Krename.

Root modus, Panelen met tabs, Zijbalk. Diverse manieren van selectie met de muis.

Profielen voor: Panelen, sneltoetsen, kleuren.

Uitgebreide informatie van overige mogelijkheden vindt u hier: de pagina Mogelijkheden[2].

LICENTIE

Krusader wordt gedistribueerd onder termen van de GNU General Public Licentie.

Licentie versie 2 zoals gepubliceerd door de Free Software Foundation.

Zie de ingebouwde help voor de details over de licentie en het ontbreken van garantie.

Shie Erlich en Rafi Yanai hebben nog steeds het auteursrecht van het project en de naam daarvan.

I18N

Krusader is naar vele talen vertaald.

https://l10n.kde.org/stats/gui/trunk-kf5/po/krusader.po/

Lees KDE translation howto[3] als u Krusader naar uw eigen taal wilt vertalen.

FAQ

U kunt de laatste versie van de KRUSADER FAQ vinden op de KDE documentatiesite[4].

ZIE OOK
    Het Krusader Handboek, in het krusader help menu.
    kf5options(7)
    qt5options(7)

AUTEURS

Krusader is ontwikkeld door een toegewijd team van individuen, bekend als de Krusader Krew.

Shie Erlich, auteur [erlich {*} users {.} sourceforge {.} net] (gepensioneerd)

Rafi Yanai, auteur [yanai {*} users {.} sourceforge {.} net] (gepensioneerd)

Dirk Eschler, Webmaster [deschler {*} users {.} sourceforge {.} net] (gepensioneerd)

Csaba Karai, ontwikkelaar [ckarai {*} users {.} sourceforge {.} net] (gepensioneerd)

Heiner Eichmann, ontwikkelaar [h {.} eichmann {*} gmx.de] (gepensioneerd)

Jonas Baehr, ontwikkelaar [jonas.baehr {*} web.de] (gepensioneerd)

Vaclav Juza, ontwikkelaar [vaclavjuza {*} seznam {.} cz] (gepensioneerd)

Jan Lepper, ontwikkelaar [jan_lepper {*} gmx {.} de] (gepensioneerd)

Andrey Matveyakin, ontwikkelaar [a.matveyakin {*} gmail {.} com] (gepensioneerd)

Davide Gianforte, ontwikkelaar [davide {*} gengisdave (.) org]

Alexander Bikadorov, Developer [alex.bikadorov {*} kdemail {.} net]

Martin Kostolny, ontwikkelaar [clearmartin {*} zoho {.} com]

Toni Asensi Esteve, ontwikkelaar [toni.asensi {*} kdemail {.} net]

Nikita Melnichenko, ontwikkelaar [nikita+kde {*} melnichenko {.} name]

Frank Schoolmeesters, Documentatie & marketing coördinator [frank_schoolmeesters {*} yahoo {.} com] (gepensioneerd)

Richard Holt, Documentatie & nalezen [richard {.} holt {*} gmail {.} com] (gepensioneerd)

Matej Urbancic, Marketing & Product Research [matej {*} amis {.} net] (gepensioneerd)

Yuri Chornoivan, documentatie <yurchor@ukr.net>

Het project is ontwikkelt met behulp van KDevelop en Qt Designer.

FOUTEN/BUGS

Lees het TODO-bestand in de distributie voor informatie over wat nog gedaan moet worden.

U kunt reparaties, patches en opmerkingen versturen naar <krusader-devel@googlegroups.com>.

Krusader Krew

AUTEUR

Krusader Krew <krusader-devel@googlegroups.com>
    Krusader man page.

OPMERKINGEN

1.  website van Krusader
    https://krusader.org/

2.  de pagina Mogelijkheden
    https://docs.kde.org/?application=krusader&branch=stable5&path=features.html

3.  KDE translation howto
    https://l10n.kde.org/docs/translation-howto/

4.  KDE documentatiesite
    https://docs.kde.org/?application=krusader&branch=stable5&path=faq.html